antspotlight(6)

NAME
antspotlight - ant spotlight screenhack

SYNOPSIS
antspotlight [--display host:display.screen] [--window] [--root] [--window-id number][--install] [--visual visual] [--delay microseconds] [--fps]

DESCRIPTION
The antspotlight code displays a single ant spotting out a screenshot.

OPTIONS
antspotlight accepts the following options:

--window
    Draw on a newly-created window. This is the default.

--root
    Draw on the root window.

--window-id number
    Draw on the specified window.

--install
    Install a private colormap for the window.

--visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

--fps
    Display the current frame rate, CPU load, and polygon count.

--delay microseconds
    Per-frame delay.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

XSCREENSAVER_WINDOW
    The window ID to use with --root.

SEE ALSO
X(1), xscreensaver(1) xscreensaver-settings(1), xscreensaver-getimage(6)

COPYRIGHT
Copyright © 2003 by Blair Tennessy. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Blair Tennessy <tennessb@unbc.ca>, 20-July-2003.